<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>truffle074@gmail.com</email>
  <name>Bryce Copeland</name>
 </maintainer>
 <upstream>
  <maintainer>
   <email>hendrik.wolff@agdsn.me</email>
   <name>Hendrik Wolff</name>
  </maintainer>
  <bugs-to>https://gitlab.com/w0lff/shikane/-/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>